.ca-container{position:relative;margin:0px 25px 0px 25px;width:950px;height:450px;}
.ca-wrapper{width:100%;height:100%;position:relative;}
.ca-item{position:relative;float:left;width:318px;height:100%;text-align:center;}
.ca-event{position:relative;float:left;width:475px;height:100%;text-align:center;}
a.ca-link{right:0px;font-weight:bold;text-align:center;text-align:center;}
a.ca-link:hover{text-shadow:3px 3px 2px #897c63;}
.ca-item-main{padding:20px;position:absolute;top:5px;left:1px;right:5px;bottom:5px;background:#f8f8f8;overflow:hidden;-moz-box-shadow:1px 1px 1px 1px rgba(0,0,0,0.2);-webkit-box-shadow:1px 1px 1px 1px rgba(0,0,0,0.2);box-shadow:1px 1px 1px 1px rgba(0,0,0,0.2);}
.ca-icon{width:64;height:64px;position:relative;margin:0 auto;background:transparent url(../images/carousel/1.png) no-repeat center center;}
.ca-item-1 .ca-icon{background-image:url(../images/carousel/1.png);}
.ca-item-2 .ca-icon{background-image:url(../images/carousel/2.png);}
.ca-item-3 .ca-icon{background-image:url(../images/carousel/3.png);}
.ca-item-4 .ca-icon{background-image:url(../images/carousel/4.png);}
.ca-item-5 .ca-icon{background-image:url(../images/carousel/5.png);}
.ca-item-6 .ca-icon{background-image:url(../images/carousel/6.png);}
.ca-item-7 .ca-icon{background-image:url(../images/carousel/7.png);}
.ca-item-8 .ca-icon{background-image:url(../images/carousel/8.png);}
.ca-item-9 .ca-icon{background-image:url(../images/carousel/9.png);}
.ca-item-10 .ca-icon{background-image:url(../images/carousel/10.png);}
.ca-item h3{font-family:"Arial Narrow", 'Coustard', sans-serif;text-transform:uppercase;font-size:20px;color:#444;margin-bottom:20px;height:28px;text-align:center;text-shadow:0px 1px 1px #e4ebe9;}
.ca-item h4{font-family:"Helvetica", "Georgia","Times New Roman",serif;font-size:12px;text-align:justify;border-left:5px solid #757575;padding-left:8px;line-height:24px;margin:8px;position:relative;}
.ca-item h4 span{text-indent:0px;display:block;}
.ca-item h4 span.ca-quote{color:#f4eee3;font-size:100px;position:absolute;top:20px;left:0px;text-indent:0px;}
.ca-nav span{width:25px;height:38px;background:transparent url(../images/arrowsc.png) no-repeat top left;position:absolute;top:50%;margin-top:-19px;left:-60px;text-indent:-9000px;opacity:0.7;cursor:pointer;z-index:100;}
.ca-nav span.ca-nav-next{background-position:top right;left:auto;right:-60px;}
.ca-nav span:hover{opacity:1.0;}